@charset "utf-8";

/* 내용관리 */



#video div {
    width: 100%;
    margin-bottom: 130px;
    padding-top: 0px;
    padding-bottom: 130px;
}
#sub_video div {margin-bottom: 20px;}
#sub_video h3 {
    font-size: 1.5em;
    font-weight: 600;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    color: #4F4F4F;
    font-style: normal;
}
#sub_video ul {width: 100%;}
#sub_video ul li{width: 24%; float:left;margin-right:1%;}
#sub_video ul li img {margin-right:25px;width: 100%; overflow:hidden;}

#sub_video_div {background-color: #4f4f4f; border-color: #4F4F4F;width: 100%; height: 1px;}

@media (max-width:1200px) {
	
}

@media (max-width:850px) {
}
	
@media (max-width:768px){
}

@media (max-width:640px){
	#sub_video ul {width: 100%;}
	#sub_video ul li{width: 49%; float:left;margin-right:1%;}
	#sub_video ul li img {margin-right:5px;width: 100%; overflow:hidden;}
}